Subject: Waha File
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Feb 2002 09:28:22 -0800 (PST)

Mike,
 
I called IT support about the corrupt basis "IF-WAHA-TX.xls" file.  They basically said that they don't have the Excel support to address the problem.
 
I talked with Joe Parks and he isn't having problems shaping/saving other files.  The problem appears 'to be isolated to the Waha file.
 
I'm willing to enter data again, but can we expect other broker quotes from PWC anytime soon?
 
Finally, I suggeted to Joe that he perform curve shaping for this file on my PC.
 
Please share any thoughts.
 
Troy